<?php



if (isset($_GET["idtrf"])) {

	$idtrf=$_GET["idtrf"]; }

if (isset($_POST["idtrf"])) {

	$idtrf=$_POST["idtrf"]; }



if (isset($idtrf)) {

	

$securitystep = new WA_MySQLi_RS("securitystep",$cmctrfdb,1);

$securitystep->setQuery("SELECT * FROM `trf-details` WHERE `trf-details`.idtrfdetails='$idtrf' AND `trf-details`.idcompany='$idcompany'");

$securitystep->execute();



if (empty($securitystep->getColumnVal("idtrfdetails"))) {

	

	header("location: notauthorized.php");

}

	

	

}



?>

